<!doctype html>
	<!DOCTYPE html>
	<html>
	<head>
		<meta charset="utf-8">
		<title>Trabucos Team Deportes</title>
		<link rel="stylesheet" type="text/css" href="estilos.css">
	</head>
	<body>
		<header>
			<img src="trabucosteam.jpg" alt="trabucosteam" width="200p" height="200p">
		</header>
		<nav class="nav">
			<a href="index.html">Inicio</a>
			<a href="deportes.html">Deportes</a>
			<a href="ESports.html">E-Sports</a>
			<a href="Nosotros.html">Nosotros</a>
			<a href="Contacto.html">Contacto</a>
		</nav>
		

		<div>
			<table>
				<tr>
					<td class="esports">Futbol</td>
					<td><img src="futbol.jpg" alt="Futbol"></td>
				</tr>
				<tr>	
					<td class="esports">Padel</td>
					<td><img src="padel.jpg" alt="Padel"></td>
				</tr>
			</table>
	</body>
	</html>